//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Tecan.Sila2.Generator.Test.TestReference
{
    
    
    [Tecan.Sila2.SilaFeatureAttribute(true, "test")]
    [Tecan.Sila2.SilaIdentifierAttribute("DictionaryService")]
    [Tecan.Sila2.SilaDisplayNameAttribute("Dictionary Service")]
    public partial interface IDictionaryService
    {
        
        System.Collections.Generic.IDictionary<long, string> Lookup
        {
            get;
        }
    }
}
